NUnit.Engine.Api 3.6.1

This package includes the nunit.engine.api, which is normally the only assembly referenced by runners as well as by engine extensions. It is not intended for direct use by users who simply want to run tests using NUnit.

There is a newer version of this package available.
See the version list below for details.
Install-Package NUnit.Engine.Api -Version 3.6.1
dotnet add package NUnit.Engine.Api --version 3.6.1
<PackageReference Include="NUnit.Engine.Api" Version="3.6.1" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add NUnit.Engine.Api --version 3.6.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Dependencies

This package has no dependencies.

Showing the top 1 GitHub repositories that depend on NUnit.Engine.Api:

Repository Stars
TestCentric/testcentric-experimental-gui
Experimental Gui test runner for NUnit 3 has been moved to the testcentric-gui project. Please file any issues there.

Version History

Version Downloads Last updated
3.10.0 42,599 3/24/2019
3.9.0 6,868 9/6/2018
3.8.0 5,266 1/27/2018
3.7.0 6,524 7/14/2017
3.6.1 9,138 3/7/2017
3.6.0 1,833 1/15/2017
3.5.0 2,411 10/12/2016